{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    "minecraft:brick",
    "acesbs:stable_endtropy"
  ],
  "result": {
    "count": 1,
    "id": "acesbs:bricked_up"
  }
}